@import url("reset.css");
body{margin: 0; padding: 0;}
body, h1, h2, h3, h4, h5, h6, input, textarea{font-family: "Helvetica Neue", Helvetica, arial, sans-serif;}
h1, h2, h3{line-height: 1em;}
h2, h2 > a{color: #000333 !important; font-size: 18px;}
h3{color: #d31211; font-size: 14px;}
a:hover{text-decoration: none;}

#logo_header a, #footer_wrapper > div, #control-number_footer > span, #center-picture_wrapper > div > span, #topmenu_content > ul > li, #topmenu_content > ul > li > a, #leftmenu_content > ul > li > a, #pictures_content > span, #center-picture_wrapper > div > span > a, #center-picture_wrapper > div > a, #carousel_wrapper > ul > li, #carousel_wrapper > ul > li > a, #content_wrapper > .news-row > .news-container > .news-text, #contact-form_content > form > div > div, #google-map_content > span, #google-map_content > span > a, #contact-form_content > form label{display: inline-block;}

#header_wrapper, #logo-menu_header, #content_wrapper, #leftmenu-text_content, #carousel_wrapper > ul, #content_wrapper > .news-row{overflow: hidden;}

#header_wrapper{width: 960px; margin: 0 auto; margin-top: 15px;}
#languages_header > ul > li, #menu_header > ul > li{display: inline; margin: 0 5px;}
#languages_header li.active { font-weight:bold;}
#languages_header > ul > li > a{color: #000; font-size: 11px;}
#languages_header > ul > li > a:hover, #menu_header > ul > li > a:hover{color: #52a2cb;}
#menu_header{margin-top: 25px;}
#menu_header > ul > li > a{color: #636363; font-size: 14px; text-transform: uppercase;}

#center-picture_wrapper{height: 319px; background: url("/wp-content/themes/twentyeleven/images/carousel-bg.jpg") repeat-x;}
#center-picture_wrapper > div{margin: 0 auto; position: relative; top: -7px; width: 960px;}
#center-picture_wrapper > div > span{background: #f5e100; padding-bottom: 7px;}
#carousel_wrapper{height: 400px; background: url("/wp-content/themes/twentyeleven/images/carousel-bg.jpg") repeat-x;}
#carousel_wrapper > ul{width: 745px; margin: 0 auto !important; position: relative; top: -10px;}

#content_wrapper{width: 960px; margin: 10px auto 40px;}

#topmenu_content{margin-bottom: 40px; border-bottom: 1px dotted #ccc;}
#topmenu_content > ul > li > a{color: #00467b; font-size: 14px; font-weight: normal; padding: 15px 10px;}
#topmenu_content > ul > li > a:hover, #topmenu_content > ul > li > a.topmenu-selected-a{color: #fff; background: #414548;}

#leftmenu_content {background: #8bcafd; width: 200px; padding: 10px 20px;}
#leftmenu_content li {border-top: 1px dotted #004781; list-style: none outside !important;}
#leftmenu_content li:first-child { border-top: none;}
#leftmenu_content > ul > li > a{color: #000; font-size: 14px; padding: 10px 0;}
#leftmenu_content > ul > li > a:hover{font-weight: bold;}

#contact-form_content > form label{color: #000; font-size: 12px; margin: 20px 0 3px 5px;}
#contact-form_content > form input, #contact-form_content > form textarea{border: 1px #dbdbdb solid; display: block; color: #000333; font-size: 14px; padding: 6px 8px;}
#contact-form_content > form input:focus, #contact-form_content > form textarea:focus{background: #f6f6f6;}
#contact-form_content > form input{width: 201px; margin-right: 14px;}
#contact-form_content > form textarea{width: 438px; height: 160px;}
#contact-form_content > form button, .form_submit input {margin-right: 13px; margin-top: 22px; color: #fff; font-size: 12px; border: 1px #166393 solid; background: url("../images/saada-bg.jpg") repeat-x; padding: 6px 20px; cursor: pointer; text-shadow: 1px 1px 0px #413e3c;}

.form_fields {width: 470px;}
.form_fields .form_field { float: left; }
.form_submit{clear: both; float: right;}
.form_area { width:470px;}
.form_submit input{color: #fff !important; font-size: 12px !important; border: 1px #166393 solid !important; background: url("/images/saada-bg.jpg") repeat-x !important; padding: 6px 20px !important; cursor: pointer !important; text-shadow: 1px 1px 0px #413e3c !important; width: 100px !important;}

#control-number_footer{background: url("/images/footer-line.jpg") no-repeat; padding-left: 20px;}
#control-number_footer > span{color: #152833; font-size: 24px; margin-top: 14px;}

#text_content{margin-left: 70px; color: #000333; font-size: 12px; width: 650px;}
#text_content.without-leftmenu{margin-left: 10px; margin-right: 10px; width: 940px;}
#text_content > h2{margin-bottom: 20px;}

#content_wrapper > .news-row{padding-bottom: 40px; padding-left: 202px;}
#content_wrapper > .news-row > .news-container{width: 500px; padding-right: 30px;}
#content_wrapper > .news-row > .news-container > h2 span, #leftnews-block div h2 span{color: #0091c9; font-size: 12px; font-weight: bold; line-height: 2em;}
#content_wrapper > .news-row > .news-container > .news-text{padding-top: 10px; display: inline-block;}
#content_wrapper > .news-row > .news-container > .news-text, #leftnews-block div .news-text{color: #000333; font-size: 12px;}
#leftnews-block div .news-text{padding-top: 10px;}
#leftnews-block > div{margin-bottom: 40px;}

#google-map_content > h2{margin-bottom: 25px;}
#pictures_content > span{padding: 20px 20px 0 0;}

#footer_wrapper{width: 960px; margin: 0 auto 20px; border-top: 1px #ccc solid; padding-top: 30px;}
#copyright_footer{font-size: 12px; color: #747373;}
#contact_footer{font-size: 12px; color: #333; margin-left: 105px; line-height: 25px;}
#contact_footer_ru {font-size: 12px; color: #333; margin-left: 85px; line-height: 25px}
#contact_footer > span, #time_footer > span, #contact_footer_ru > span, #time_footer_ru > span {display: block;}
#contact_footer > span > a, #contact_footer_ru > span > a {color: #3783aa;}
#time_footer {font-size: 12px; color: #333; line-height: 25px; margin-left: 100px; width: 160px;}
#time_footer_ru {font-size: 12px; color: #333; line-height: 25px; margin-left: 80px; width: 160px;}

.news-desc{margin-top: 20px; color: #000333; font-size: 12px;}
.excerpt{margin-bottom: 15px;}

aside {
    background: #8bcafd;
    width: 200px;
    padding: 10px 20px;
    float: left; 
}

aside ul {    
    list-style: square inside none;
    padding: 5px 0 5px 10px;
    color: #000;
    font-size: 14px;
    padding: 10px 0;
}

aside ul li:first-child {  
    border-top: none;
}

aside li {
    border-top: 1px dotted #004781;
    list-style: none outside !important;
    padding: 10px 0 5px 10px;
}

